<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6cc98b1f22daf033855139859927c1fe">
  <dict>
    <!--2021-09-17 15:13:31.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:13:31.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
